Problemas de dependencias entre google chrome y libappindicator1 en Kali 2.0

icono_chrome

Al intentar instalar el navegador Google Chrome en la distribución Kali linux 2.0, nos da un error de dependencia con libappindicator1

Si intentamos instalador con sudo apt-get install libappinicator1 ,nos devuelve que no va a instalarse.

La solución es tan sencilla como:

sudo apt-get update  (actualizamos la lista de paquetes que van a ser actualizados)

sudo apt-get check (para comprobar si hay problemas con dependencias)

y sudo apt-get -f install (para instalar Chrome con la opción –fix-broken)

ya podremos ejecutar google-chrome desde la terminal sin problemas.

 

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*